This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 174287 - Package need rebuild for new openssl/Xorg
Package need rebuild for new openssl/Xorg
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: x3270 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 171491
  Show dependency treegraph
 
Reported: 2005-11-27 06:12 EST by Ralf Ertzinger
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-04 07:45:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Ertzinger 2005-11-27 06:12:29 EST
Description of problem:
The package still links against libssl.so.5 and libcrypto.so.5, which have been
replaced in Core. It also Requires: /usr/X11R6/bin/mkfontdir

Version-Release number of selected component (if applicable):
3.3.4-6.fc5

How reproducible:
Always

Steps to Reproduce:
1. Try to install on a current devel system
2.
3.
  
Actual results:
Broken deps

Expected results:
Installable

Additional info:
Comment 1 Warren Togami 2005-12-16 17:57:03 EST
Just go ahead and fix it, especially when what needs to be done is obvious.
Comment 2 Karsten Hopp 2006-01-04 07:45:27 EST
fixed in x3270-3.3.4p6-4.fc5

Note You need to log in before you can comment on or make changes to this bug.